*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	border: red 3px solid;
}
body input:required:valid,
body textarea:required:valid {
	border: green 3px solid;
}
body {
	font-family: "OpenSansRegular", sans-serif;
	font-size: 14px;
}
.top_header {
	background-color: #f3f2f7;
}
.main_menu_button {
	color: #fff;
	font-size: 25px;
	background-color: transparent;
	border: medium none;
	padding:1px 1px;
}
.main_menu {
	height: 40px;
	width: 100%;
	background-image: url('../images/menu.png');
	background-size: 100%;
	color: #fff;
	margin-bottom: 20px;
	position: fixed;
	z-index: 20;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.main_menu a {
	color: #fff;
	display: block;	
	padding: 10px;
	-webkit-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
	font-family: "OpenSansRegular";
	font-size: 13px;
	/*text-transform: uppercase;*/
}
.main_menu a:hover {
	background-color: #e6669b;
	color: white;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 11px;

}
.main_menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	z-index: 15;
}
.main_menu ul li {
	display: inline-block;
}
.logo {
	margin-top: 52px;
	margin-bottom: 15px;
	float: left;
	display: block;
}
.logo img {
	max-width: 96%;
}
.search {
	float: right;
	margin-top: 61px;
	margin-right: 16px;
	/*margin-bottom: 15px;*/
}
.text_search {
	border: none;
	border-radius: 6px;
	width: 80%;
}
.search_button {
	border: medium none;
	cursor: pointer;
	background-color: transparent;
}
h1 {
	color: #000000;
	text-align: center;
	text-transform: uppercase;
	font-family: "RobotoCondensedLight";
}
h4 {
	text-align: center;
}
.content_text i {
	color: #d60058;
}
.slider_container {
	position: relative;
	margin-top: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.slider .slider_container {
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: -14px;
	box-shadow: none;
}
.slider p,
.slider h3 {
	color: #d60058;
}
.slider_container img {
max-width: 100%;
}
.reg_button .button {
	border: medium none;
	display: block;
	background-color: #22b14c;
	color: #fff;
	text-align: center;
	padding: 6px 25px; 
	border-radius: 8px;
	text-transform: uppercase;
	margin-right: 18px;
	margin-top: 4px;
	float: right;
	cursor: pointer;
}
.reg_button .button:hover {
	background-color: #52C173;
	padding: 6px 25px;
} 
.reg_button .button:active {
	background-color: #1A7F38;
	padding: 6px 25px;
}
/*.pop_form input[type="text"] {
	display: block;
	line-height: 24px;
	width: 90%;
	margin: 0 auto 12px;
	border: #999 3px solid;
}
.pop_form h3 {
	margin: 10px auto 15px;
	text-align: center;
	font-weight: normal;
	font-family: "RobotoCondensedBold";
	text-transform: uppercase;
}
.pop_form .button {
	margin: auto;
}*/
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
    font-family: 'fontAwesome';

}
.owl-carousel .owl-nav .owl-prev:before {
	content: "\f053";
	position: absolute;
	z-index: 10;
	color: #fff;
	font-size: 60px;
	top: 45%;
	left: 20px;
}
.owl-carousel .owl-nav .owl-next:after {
	content: "\f054";
	position: absolute;
	z-index: 10;
	color: #fff;
	font-size: 60px;
	top: 45%;
	right: 20px;
}
/*.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent; 
}
  .owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline; 
	}
    .owl-theme .owl-dots .owl-dot span {
      width: 10px;
      height: 10px;
      margin: 5px 7px;
      background: #D6D6D6;
      display: block;
      -webkit-backface-visibility: visible;
      transition: opacity 200ms ease;
      border-radius: 30px; 
  	}
    .owl-theme .owl-dots .owl-dot.active span,
    .owl-theme .owl-dots .owl-dot:hover span {
      background: #869791; 
  	}*/

.main_content .row {
	border-radius: 3px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	margin-top: 10px;
}
.slider .row {
	border-radius: 3px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	margin-top: 10px;
}
.bar {
		margin-left: 10px;
}
.sidebar {
	display: block;
	border-radius: 3px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	margin-top: 10px;
	position: absolute;
}
.sidebar h3,
.sidebar_2 h3
.sidebar_kat h3 {
	text-align: center;
}
.sidebar_kat {
	display: block;
	border-radius: 3px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	margin-top: 10px;
}
.bar_buttons {
	border: medium none;
	display: block;
	background-color: #d60058;
	color: #fff;
	text-align: center;
	padding: 6px 25px; 
	border-radius: 8px;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 100%;
	cursor: pointer;
}
.bar_buttons a{
	color: #fff;
}
.bar_buttons:hover {
	background-color: #E2558F;
	padding: 6px 25px;
} 
.bar_buttons:active {
	background-color: #A80045;
	padding: 6px 25px;
}
.pop_reg_button {
	display: block;
	width: 60%;
	border: medium none;
	background-color: #e62117;
	color: #fff;
	text-align: center;
	font-size: 20px;
	padding: 10px 15px; 
	border-radius: 8px;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 10px; 
	float: none;
	margin-left: auto;
	margin-right: auto; 
}
.pop_reg_button a {
	color: #fff;
}
.pop_reg_button:hover {
	background-color: #EA5149;
}
.pop_reg_button:active {
	background-color: #B51B14;
}
.main_footer {
	background-color: #f3f2f7;
	border-top: 2px solid #eee;
	margin-top: 10px;
}
.footer {
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer_logo {
	display: block;
	margin-top: 3px;
	float: left;
}
.footer_logo img {
	width: 60%;
}
.hidden {
	display: none;
}
#top {
	position: fixed;
	z-index: 9999;
	right: 0.5%;
	bottom: 1%;
	font-size: 40px;
	color: #d60058;
	cursor: pointer;
}





/* Базовые стили слоя затемнения и модального окна  */
.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
/* фон затемнения */
    background-color: rgba(0, 0, 0, 0.85);
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсара */
}
/* активируем слой затемнения */
.overlay:target {
    display: block;
}
/* стили модального окна */
.popup {
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    background: #fefefe;
/* скругление углов */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
}
/* активируем модальный блок */
.overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
}
/* формируем кнопку закрытия */
.close {
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 0;
    border: 2px solid #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px;
}
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);    
}
/* изображения внутри окна */
.popup img {
    width: 100%;
    height: auto;
}
/* миниатюры слева/справа */
.pic-left, 
.pic-right {
    width: 25%;
    height: auto;
}
.pic-left {
    float: left;
    margin: 5px 15px 5px 0;
}
.pic-right {
    float: right;
    margin: 5px 0 5px 15px;
}
/* элементы м-медиа, фреймы */
.popup embed, 
.popup iframe {
    top: 0;
    right: 0;
    bottom: 0; 
    left: 0; 
    display:block;
    margin: auto;
    min-width: 320px;
    max-width: 600px;
    width: 100%;
}
.popup h2 { /* заголовок 2 */
    margin: 0;
    color: #008000;
    padding: 5px 0px 10px;
    text-align: left;
    text-shadow: 1px 1px 3px #adadad;
    font-weight: 500;
    font-size: 1.4em;
    font-family: 'Tahoma', Arial, sans-serif;
    line-height: 1.3;
}
/* параграфы */
.popup p {
	margin: 0;
	padding: 5px 0;
	text-align: center;
	font-size: 15px;
}

.share {
    padding: 2px;
    margin-top: 10px;
    margin-bottom: 10px;
}